﻿/* remove gradients */
#wrap { background-image: none; }
#innerWrap { background-image: none; }

.headerBannerGreen { background: url('/images_upload/extranet/green_top_banner_no_shadow.jpg') no-repeat top center transparent; height: 141px; }
.headerBannerBlue { background: url('/images_upload/extranet/blue_top_banner_no_shadow.jpg') no-repeat top center transparent; height: 141px; }
.headerBannerPurple { background: url('/images_upload/extranet/purple_top_banner_no_shadow.jpg') no-repeat top center transparent; height: 141px; }

#headerTop { height: 72px; }

.bottomFunctions .printerLink { background: url("/images/other/printer.png") no-repeat scroll left center transparent; padding-left: 20px; }

#searcharea .searchBtn { position: relative; top: 2px; }
